ODOMETER_APPLET(1)

NAME
odometer_applet - Is an applet which tracks and measures the movements of your mouse pointer across the desktop.

SYNOPSIS
odometer_applet [ --activate-goad-server[=GOAD_ID]]

DESCRIPTION

odometer_appletOnce it is present, you don't need to do anything to the odometer. It just sits quietly in your panel and keeps track of all your mouse movements. In addition, moving the mouse pointer over the odometer produces a tooltip telling you whether the distance is expressed in metric units (centimeters, meters, kilometers) of in feet (inches, feet, miles). The upper value indicates your total trip distance, and the lower value is the partial trip distance, that can be reseted at will.

To add this applet to a Panel, right-click on the Panel and choose Applets->Amusements->Odometer

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID is usually the applet name [odometer_applet].

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).